## oem-sutton-carmelo-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-carmelo-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Carmelo. (LP: #2046445)

 -- Bin Li <bin.li@canonical.com>  Mon, 18 Dec 2023 11:34:08 +0800
