=== debian/control ===
Source: oem-sutton-carmelo-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b carmelo-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/carmelo-jammy-ubuntu

Package: oem-sutton-carmelo-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad X13 Gen 5/X13 2-in-1 Gen 5
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad X13 2-in-1 Gen 5
  * Lenovo ThinkPad X13 Gen 5
 It installs packages needed to support this hardware fully.
