## oem-sutton-carmelo-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-carmelo-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad X13 Gen 5/X13 2-in-1 Gen 5. (LP: #2046410)

 -- Bin Li <bin.li@canonical.com>  Tue, 04 Jun 2024 17:26:54 +0800
