=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Carmelo platform
- This is a metapackage for Sutton Carmelo platform.
+Description: hardware support for Lenovo ThinkPad X13 Gen 5/X13 2-in-1 Gen 5
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad X13 2-in-1 Gen 5
+  * Lenovo ThinkPad X13 Gen 5
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-carmelo-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-carmelo-doc
-Description: hardware support for Sutton Carmelo platform (factory)
- This is a factory metapackage for Sutton Carmelo platform.
+Description: hardware support for Lenovo ThinkPad X13 Gen 5/X13 2-in-1 Gen 5 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad X13 2-in-1 Gen 5
+  * Lenovo ThinkPad X13 Gen 5
  It installs packages needed to support this hardware fully. (factory)
