## oem-sutton-carmelo-meta 22.04ubuntu6

=== debian/changelog ===
oem-sutton-carmelo-meta (22.04ubuntu6) jammy; urgency=medium

  * Revert maintainer scripts changes from previous commit.

 -- Artur Pak <artur.pak@canonical.com>  Thu, 26 Sep 2024 21:28:40 +0800

oem-sutton-carmelo-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    maintainer scripts and debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 23:52:50 +0800
